.price-val {
    color: #333;
    font-weight: 400;
    min-width: 103px;
    position: relative;
    padding: 2px 0;
    overflow: hidden;
    display: inline-block;
    font-size: 14px;
    background: #d7cec1;
    border-radius: 5px;
    white-space: nowrap;
    margin-right: 3px;
    margin-bottom: 5px;
    border: 1px solid rgba(23, 24, 24, 0.15);
    cursor: pointer;
}
@media (max-width: 869px) {
    .prices-wrapper {
        white-space: nowrap;
    }
    .price-val:first-child {
        margin-left: 15px;
    }
}
@media (max-width: 450px) {
    .price-val {
       min-width: 95px;
    }
}